package com.bofeng.entity;


import com.baomidou.mybatisplus.annotations.TableField;
import com.baomidou.mybatisplus.annotations.TableId;
import com.baomidou.mybatisplus.annotations.TableName;
import lombok.Getter;
import lombok.Setter;
import org.joda.time.DateTime;

/**
 * @Author: xielianghe
 * @Date: 2020/2/4 14:54
 */
@Getter
@Setter
@TableName("ms_suspected")
public class MsSuspected {


    @TableId("suspected_id")
    private Long suspectedId;

    @TableField("report_id")
    private Long reportId;

    @TableField("user_name")
    private String userName;

    @TableField("family_relative")
    private Integer familyRelative;

    @TableField("medical")
    private Integer medical;

    @TableField("condition_status")
    private String conditionStatus;

    @TableField("remarks")
    private String remarks;

    @TableField("user_create")
    private Long userCreate;

    @TableField("time_create")
    private DateTime timeCreate;

    @TableField("user_update")
    private Long userUpdate;

    @TableField("time_update")
    private DateTime timeUpdate;
}
