package com.bofeng.entity;

import com.baomidou.mybatisplus.annotations.TableField;
import com.baomidou.mybatisplus.annotations.TableId;
import com.baomidou.mybatisplus.annotations.TableName;
import lombok.Getter;
import lombok.Setter;


@Getter
@Setter
@TableName("tb_room")
public class Room {

    @TableId("room_id")
    private Long roomId;

    @TableField("place_id")
    private Long placeId;

    //用户表没有此字段
    @TableField(exist = false)
    private String placeName;

    @TableField("room_name")
    private String roomName;

    @TableField("room_capacity")
    private Integer roomCapacity;

    @TableField("room_desc")
    private String roomDesc;

    @TableField("be_active")
    private String beActive;

    @TableField("be_use")
    private String beUse;
}
