package com.bofeng.entity;

import com.baomidou.mybatisplus.annotations.TableField;
import com.baomidou.mybatisplus.annotations.TableName;
import lombok.Getter;
import lombok.Setter;
import org.joda.time.DateTime;

import java.util.Date;

/**
 * 门牌信息表
 */
@Getter
@Setter
@TableName("sys_uptown_house")
public class UptownHouse {

    @TableField("house_id")
    private Long houseId;

    @TableField("unit_id")
    private Long unitId;

    @TableField("doorplate")
    private String doorplate;

    /**
     * 状态:1正常,0草稿,-1删除
     */
    @TableField("status")
    private Integer status;

    @TableField(exist = false)
    private DateTime timeCreate;

    @TableField(exist = false)
    private DateTime timeUpdate;
}
