package com.bofeng.service;

import com.bofeng.dao.QzTaskDao;
import com.bofeng.entity.UserHelpAnaly;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

import java.util.List;

@Service
@Transactional(readOnly = true)
public class WuYeService {

    @Autowired
    private QzTaskDao qzTaskDao;

    public UserHelpAnaly queryUserHelpAnaly(String queryDate) {
        UserHelpAnaly userHelpAnaly = new UserHelpAnaly();
        List<Long> lstAnaly = qzTaskDao.queryUserHelpAnaly(queryDate);
        if (lstAnaly != null && lstAnaly.size() == 6) {
            userHelpAnaly.setTodayAdd(lstAnaly.get(0));
            userHelpAnaly.setTodayDo(lstAnaly.get(1));
            userHelpAnaly.setTodayDonot(lstAnaly.get(2));
            userHelpAnaly.setMonthAdd(lstAnaly.get(3));
            userHelpAnaly.setMonthDo(lstAnaly.get(4));
            userHelpAnaly.setMonthDonot(lstAnaly.get(5));
        }
        return userHelpAnaly;
    }

}
